@charset "UTF-8";


.CollapsiblePanel {

}


.CollapsiblePanelTab {
	font: bold 0.7em sans-serif;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}


.CollapsiblePanelContent {
	color: #CCCCCC;
	line-height: normal;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}


.CollapsiblePanelTab a {
	text-decoration: none;
}


.CollapsiblePanelOpen .CollapsiblePanelTab {

}


.CollapsiblePanelClosed .CollapsiblePanelTab {

}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {

}

.CollapsiblePanelFocused .CollapsiblePanelTab {

}
